Subject: RE: Agenda for Vienna

From: "Bound, Jim" <[email-masked]>
Date: Tue, 20 May 2003 08:42:47 -0400

Having more than one is a stretch unless it is ok to do some thinking
type work?
/jim

> -----Original Message-----
> From: Kurt Erik Lindqvist [mailto:[email-masked]] 
> Sent: Tuesday, May 20, 2003 2:45 AM
> To: Iljitsch van Beijnum
> Cc: Randy Bush; [email-masked]
> Subject: Re: Agenda for Vienna
> 
> 
> >> this wg has yet to show good use of one session.
> >
> > Randy, are you seriously suggesting that the chairs will be denied
> > even a signle session in Vienna?
> >
> 
> I noticed that Randy have not answered, but I also know that 
> Randy most 
> likely have been traveling back from Barcelona and his vacation/RIPE 
> meeting.
> 
> When in Barcelona, Randy told me he would approve the two session 
> approach. I think that Randys point above is that we now need 
> to prove 
> that we can use those two sessions for something useful and actually 
> produce something.
> 
> - kurtis -
> 
> 
>